#close{position: absolute;display: none;font-size: 34px;padding: 9px 12px;line-height: 0px;margin: 24px 20px;color: #20114a;z-index: 3;right: 0;font-size: 24px;border: 2px solid #4c4949;background: #000000;}
.yuzenalan { display: none; }
.yuzenalan2 { display: none; }
.mobilon { display: none; }
.mobilof { display: block; }
@media only screen and  (max-width: 1440px)
{
    .orvego-katalog span.baslik { font-size: 40px; line-height: 46px; }
}
@media only screen and  (max-width: 1366px)
{
    .corporateHomeBox span.baslik { font-size: 35px; line-height: 38px;}
}
@media only screen and  (max-width: 1280px)
{
    .urunyelpazesi h2 { font-size: 38px; }
    .footer .footer-box a.kurumsal-link { padding: 6px 10px; }
    
}
@media only screen and  (max-width: 1024px)
{
    #close{display: block !important;color: #ffffff;}
    .header .pull-right ul.navbarmenu { display: none; }
    .u-none1024 { display: none; }
    .footer .footer-box.footer-box-pleft, .blog-right { padding: 0; margin:40px 0; }
    
}
@media only screen and  (max-width: 768px)
{
    .urunler-box figure img { height: 280px; }
    .sabitFormBtn {display: none;}
    .nav-tabs .nav-link { width: 24%; }
    .sosyalbutonlarfooter { width: 100%; }

    .slider .item .slides {height: calc(40vh);}
    .slider {height: calc(40vh);margin-top: 0;}
    .slider .container .slidetext span { display: none; }
    .slider .container .slidetext { top:12vh; }
    .slider .container .slidetext p { font-size: 34px !important; line-height: 39px !important; }
    .slider .container .slidetext p b { font-size: 34px;  }
}
@media only screen and  (max-width: 460px)
{
    .slider .owl-nav { top:30vh; }
    .desktop-whatsapp { display: none; }
    .slider .item .slides {height: calc(70vh);}
    .slider {height: calc(70vh);margin-top: 0;}
    .slider .item .slide1 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-1.jpg); }
    .slider .item .slide3 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-3.jpg); }
    .slider .item .slide4 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-4.jpg); }
    .slider .item .slide5 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-5.jpg); }
    .slider .item .slide6 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-6.jpg); }
    .slider .item .slide7 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-7.jpg); }
    .slider .item .slide8 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-8.jpg); }
    .slider .item .slide9 { background-image: url(../images/slider/adana-promosyon-urunleri-mobil-slide-9.jpg); }
    .slider .container .slidetext p {font-size: 20px !important;line-height: 29px;text-align: center;display: block;width: 100%;text-align: center;}
    .slider .container .slidetext p b {display: block;width: 70%;font-size: 37px;line-height: 36px;width: 100%;text-align: center;}
    .slider .container .slidetext {top: 5vh;height: 340px;}
    .slider .container .slidetext span { display: none; }
    body { width: 100%; margin-left: 0% !important; }
    .header {background-color: #fff;}
    .header .logo { padding: 14px 0px; }
    .product-categories h1 { font-size: 38px; }
    .sabitheader { height: 91px; }
    .urunyelpazesi h2 { font-size: 33px; margin-top: 20px; }
    .urunyelpazesi p { font-size: 20px; }
    .footer { padding: 50px 30px !important; }
    .footer-bottom .copyright {padding: 25px 25px 10px 0px;}
    .footer-bottom .tablet-binpixel {float: left;padding: 0 0px 20px 0px;}
    .footer .footer-box ul { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
    .ortaalan { padding: 70px 20px !important; }
    .detay-figure { width: 100%; margin-bottom: 30px; height: 300px; object-fit: cover; overflow: hidden; }
    .ortaalan h1 { font-size: 38px; }
    .owl-urundetay { padding-right: 0; margin-bottom: 30px; }
    .content-header span.baslik {margin-top: 10px;}
    .content-header { min-height: 10px; padding: 3vh !important; margin-top: 0; }
    .content-brandcamp { margin-bottom: 10px; }
    .nav-tabs .nav-link { width: 49%; }
    .iletisimformu .inputs { width: 100%; }
    .urunyelpazesi { padding: 60px 30px !important; }
    .yuzenalan2{display:block;position:fixed;right:0;bottom:0;height:10px;width:100%;background-color: #000000;z-index: 90;}
    .yuzenalan{display:block;position:fixed;right:0;bottom:0;height:102px;width:100%;z-index:999;background-image:url(../images/yuzalan.png);background-size:100%;background-repeat:no-repeat;}
    .yuzenalan .yuzalandiv{float:left;position:relative;height:100px}
    .footer-bottom { margin-bottom: 80px; }
    .slider .container .slidetext a { display: none; }
    .iletisimBilgileri .iletisimBorder p a { font-size: 16px; }
    .owl-urundetay-thumbnail { padding-right: 0; margin-bottom: 20px; margin-top: -15px; }
    .owl-urundetay-thumbnail .owl-nav .owl-prev { margin-top: -52px; }
    .owl-urundetay-thumbnail .owl-nav .owl-next { margin-top: -52px; }
}
@media only screen and  (max-width: 390px)
{
    .slider .item .slides {height: calc(70vh);}
    .slider {height: calc(70vh);margin-top: 0;}
    .slider .container .slidetext {top: 5vh;height: 400px;}
    .urunyelpazesi h2 { font-size: 28px; margin-top: 20px; }
    .en-cok-satanlar h2 { font-size: 32px; }
    .slider .container .slidetext p b { width: 100%; }
    .owl-urundetay-thumbnail .owl-nav .owl-prev { margin-top: -45px; }
    .owl-urundetay-thumbnail .owl-nav .owl-next { margin-top: -45px; }
}
@media only screen and  (max-width: 375px)
{
    .slider .container .slidetext {top: 5vh;height: 370px;}
    .slider .item .slides {height: calc(70vh);}
    .slider {height: calc(70vh);margin-top: 0;}
    .product-categories h1 { font-size: 32px; }
    .yuzenalan{height:88px}
}
@media only screen and  (max-width: 360px)
{
    
}
@media only screen and  (max-width: 320px)
{
    
}